Bug 507863 - unable to check Enable RHN Satellite Remote Commands: in kickstart profile
unable to check Enable RHN Satellite Remote Commands: in kickstart profile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Justin Sherrill
Brad Buckingham
https://grandprix.rhndev.redhat.com/r...
: Regression
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-24 11:12 EDT by wes hayutin
Modified: 2009-09-10 15:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-06-24 11:12:05 EDT
Description of problem:

6/23 build rhel 5 selinux enforcing

 recreate
1. create a ks profile
2. in system details check 
"Enable RHN Satellite
Remote
Commands:"

click update...

3. click kickstart details
4. click system details

the box 
Enable RHN Satellite
Remote
Commands:

is no longer checked
Comment 1 Justin Sherrill 2009-06-24 12:58:30 EDT
f86dde6

fixed,  enabling remote commands was actually enableing config management...
Comment 2 Brad Buckingham 2009-06-30 17:14:08 EDT
Satellite-5.3.0-RHEL5-re20090625.0-i386-embedded-oracle.iso

Verified using the steps provided in the description.  (i.e. verified that changing of the Remote Commands flag on the profile is persisted).
Comment 3 wes hayutin 2009-08-03 18:40:13 EDT
able to check both
remote commands
and 
rhncfg mang 

in the ks profile
Comment 4 Brandon Perkins 2009-09-10 15:26:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.